Division Order

The Division Order Reports can be purchased seperately. Contact RSI at 1-800-635-5846, to order these additional programs. For a complete list of additional programs offered by RSI, visit Roughneck Systems web site.

The Division Order Reports are accessed via the "Add-Ons" menu selection.

There are 3 Templates (Examples of Division Orders) that can be modified to your particular needs. If you need a totally different Template, and can not modify it yourself, contact RSI for Pricing.

To see which Template most closely meets your criteria, Preview or Print all 3 samples (using the Easy Modify Report Routine). Then modify the desired Division Order Sample to insert your own dollar values.

In This Section

Print Division Order

Easy Modify Report

Advanced Modify Report

Division Orders Help System - 07/12/06 6:30am Copyright © 2006, Roughneck Systems Inc.


Print Division Order

There are 3 Templates (Examples of Division Orders) that you can use. These can be modified to your particular needs at the time. If you need a totally different Template, and can not modify it yourself, contact RSI for Pricing.

You should Preview or Print all 3 samples (using the Easy Modify Report Routine) to see which one most closely meets your criteria. Then modify the desired Division Order Sample to insert your own dollar values.

PRINT DIVISION ORDER

Select Add-Ons - Specail Report/Forms - Division Order - Print Division Order

When you click the ellipse (...) in the top image, the bottom screen appears to allow you to Select a Report to Print or Preview. Select a Report then Print or Preview. To print a Sample, just specify the Same Owner for both Begining and Ending Owner Numbers.

If you leave all filter conditions blank, then a Division Order will be printed for all Owners and Units.

Division Orders Help System - 07/12/06 6:30am Copyright © 2006, Roughneck Systems Inc.


Easy Modify Report

The Easy Edit lets you quickly change values (dollars or dates) for Field1 through Field10. These are called the Other fields.

USING "EASY MODIFY' TO MODIFY VALUES

Select Add-Ons - Reports/Forms - Division Order - Easy Modify

It's probably a good idea to first get a Preview of a Division Order with Field Names, before Modifying the Other Fields.

Following is the Preview with Field Names for Sample3.

Below is an expanded image of the Payment Section. The "Other Fields" are denoted as Field1 through Field 10.

The Easy Modify lets you quickly change the values of Field1 through Field10, which are used in the Payment section above.

To Edit Other Fields.

Click the "Edit Other Fields" button of the first screen in this section. The following will be displayed.

Fields can be either Dollars or Dates.

When you change the value of the Fields and Save, the new values will be reflected when you Print or Preview any Form with data. There is only one set of “Other Fields”, therefore, the values you Save will be printed regardless of which form you Print. You should select your Form first, then edit the “Other Fields” to fit your Form.

Division Orders Help System - 07/12/06 6:30am Copyright © 2006, Roughneck Systems Inc.


Advanced Modify Report

This is for Advanced Users only that are familiar with Editing Procedures.

ADVANCED EDITING OF DIVISION ORDERS

Select Add-Ons - Reports/Forms - Division Order - Advanced Modify

Select Edit Report

If you mess-up, go back to the first screen and Restore the Orginal Form. If you are unable to use this Advanced Editor and need a report changed or just a different report, you can fax the report to RSI for a quote.

Division Orders Help System - 07/12/06 6:30am Copyright © 2006, Roughneck Systems Inc.